<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Task 1</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <img src="screen1.jpg">
    <img src="screen2.jpg">
    <img src="screen3.jpg">
    <img src="screen4.jpg">
    <img src="screen5.jpg">
    <img src="screen6.jpg">
    <img src="screenshot7.jpg">
  </body>
</html>

